<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.270999908447</MDI>
      <MDI key="STATISTICS_MEAN">4.6718938667103</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.19700050354</MDI>
      <MDI key="STATISTICS_STDDEV">6.4383063477458</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
